Loading...
Searching...
No Matches
XrdOssStage.hh File Reference
`#include <ctime>`
`#include <sys/stat.h>`
`#include "XrdOuc/XrdOucDLlist.hh"`
`#include "XrdSys/XrdSysError.hh"`
`#include "XrdSys/XrdSysPthread.hh"`
Include dependency graph for XrdOssStage.hh:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | XrdOssStage_Req

## Macros

#define | XRDOSS_REQ_ACTV 0x0001
#define | XRDOSS_REQ_ENOF 0x0040
#define | XRDOSS_REQ_FAIL 0x00C0

## Macro Definition Documentation

## XRDOSS_REQ_ACTV

#define XRDOSS_REQ_ACTV 0x0001

Definition at line 47 of file XrdOssStage.hh.

Referenced by XrdOssSys::CalcTime(), and XrdOssSys::Stage_In().

## XRDOSS_REQ_ENOF

#define XRDOSS_REQ_ENOF 0x0040

Definition at line 46 of file XrdOssStage.hh.

Referenced by XrdOssSys::Stage_In(), and XrdOssSys::Stage_RT().

## XRDOSS_REQ_FAIL

#define XRDOSS_REQ_FAIL 0x00C0

Definition at line 45 of file XrdOssStage.hh.

Referenced by XrdOssSys::Stage_In(), and XrdOssSys::Stage_RT().